<?php

namespace App\Filters;

class GoodsSkuFilter extends Filters
{
    protected function skuTitle($value)
    {
        return $this->builder->where('title', '=', $value);
    }

    protected function status($value)
    {
        return $this->builder->where('status', '=', $value);
    }
}
